/* CSS Document */

/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


@font-face {
font-family: BebasNeue;
src: url(/wp-content/Fonts/BebasNeue.otf);
}

@font-face {
font-family: BetterTimes;
src: url(/wp-content/Fonts/Better-Times.otf);
}
@font-face {
font-family: Graphik-Regular;
src: url(/wp-content/Fonts/Graphik-Regular.otf);
}
/*
nav.popup_menu ul li a {

       font-family: 'BetterTimes' !important;

}
body {
    color: #000000;
    font-size: 15px;
    font-family: 'Graphik-Regular' !important;
}
h1 {
    font-family: 'BebasNeue' !important;
}

h2 {
    font-family: 'BetterTimes' !important;
}
*/

.social-links-team {
    margin-top: 20px;
}

.block-serv .vc_column-inner {
    height: 350px;
}

.block-serv h2 {
    background: #fff;
    font-family: roboto;
    font-weight: 400;
    border: 1px solid;
    margin-bottom: 10px !IMPORTANT;
    text-align: center;
    color: #3d4252;
    border: 0;
    font-size: 17px;
    padding:20px;

}

.graphic-blocks .vc_column-inner {
    background: #f5f5f5;
    height: 370px;
    padding: 20px;
}
.graphic-blocks .vc_column-inner {
    background: #ffffff;
    height: 370px;
    padding: 20px;
    border: 1px solid #70707069;
    border-radius: 5px;
    background: #f5f5f5;
}


.vc_row.wpb_row.vc_inner.section.vc_row-fluid.phasesblock {
    background: url(http://growth.pigeoncoup.com.au/wp-content/uploads/2018/09/backcon.png);

    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.graphic-blocks {

    padding: 20px;
}
h3.services-subtitle {
    font-family: helvetica;
    padding-bottom: 20px;
    font-weight: 600;
    color: #505050;
    font-size: 27px !IMPORTANT;
}
h2.services-title {
text-transform: capitalize;
    font-family: roboto;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: 0;
    color: #8e8e8e;
}
.graphic-blocks .vc_column-inner h3 {
    font-family: helvetica;
    font-weight: 500;
    margin-bottom: 10px;
    padding-top: 0px;
    color: #3a3a3a;
    font-size: 24px !IMPORTANT;
}
 .graphic-blocks.ptone .vc_column-inner:before{

    background-image: url(/wp-content/uploads/bulb.svg);
  }
.graphic-blocks.ptwo .vc_column-inner:before{

    background-image: url(/wp-content/uploads/adver.svg);
  }
.graphic-blocks.pthree .vc_column-inner:before {

    background-image: url(/wp-content/uploads/opt.svg);
  }
.counterbox h3 {
    text-align: center;
    margin-top: 20px;
    background: #f5f5f5;
    font-size: 14px !important;
    padding-top: 20px;
    font-family: roboto;
    padding: 10px;
    min-height: 60px;
}
.span.separator.small {
    opacity: 0;
    padding-bottom: 5px;
}
.dollarsc span.counter.zero:before {
    content: '$';
}
.roi span.counter.zero:after {
    content: 'X';
    font-size: 20px;
}
.testimonial_content_grouped_item {
    background: #fff;
    border-radius: 6px;
    border: 0 !important;
}
p.labelche {
    font-size: 16px;
    color: #404040;
    font-weight: 700;
}
p.testimonial_author {
    font-size: 12px;
    line-height: 17px;
}
.proof:nth-child(even) .section_inner_margin.clearfix {
    background: #ffffff;
    padding: 50px;
    border: 1px solid #bebebe;
}
span.wpcf7-list-item {
    width: 100%;
    margin-bottom: 5px;
}


.proof:nth-child(odd) .section_inner_margin.clearfix {
    background: #fff;
    padding: 50px;
}
.proof .section_inner_margin.clearfix {
    background: #fff;
    padding: 50px;
}
span.testimonial_author_job {
    line-height: 18px;
    color: #3d4253 !IMPORTANT;
    font-size: 12px !IMPORTANT;
}
.wpb_text_column.wpb_content_element.pillers.vc_custom_1537690923292 ul.cnss-social-icon {
    text-align: left !important;
}
span.testimonial_author_job {
    text-align: center;
    clear: both;
    display: block;
    font-weight: 800;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
    font-family: 'Crete Round',sans-serif;
    font-size: 14px;
    line-height: 1.285714285714286em;
    font-style: italic;
    font-weight: 400;
    color: #000;
}

.proof:nth-child(even) {
    background: #fff;
}
.daysc .q_counter_holder span.counter:after {
    content: 'days';
    font-size: 15px;
    display: block;
    height: 20px;
    width: 100%;
    width: 100%;
    color: #000 !IMPORTANT;
    position: absolute;
    left: 0;
    bottom: 15px;
    font-weight: 300;
}
.q_counter_holder.center {
    text-align: center;
    padding: 0;
    text-align: center;
    background: #f5f5f5;
    padding: 10px;
}
.q_counter_holder span.counter {
    font-size: 40px;
    line-height: 1em;
    font-weight: 700;
    font-family: inherit;
    color: #3aa4dd !important;
}
.proof {
       background-size: cover;
    background: -moz-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    background: -webkit-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    background: linear-gradient(to bottom, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d3e0', endColorstr='#ffffff',GradientType=0 );
    padding-top: 50px;
    padding-bottom: 50px;
}
.vc_row.wpb_row.section.vc_row-fluid.blogsect.vc_custom_1536911680273.grid_section {
    background: #fff;
}
.tg-grid-holder.tg-layout-grid {
    margin-top: 50px !IMPORTANT;
}
.footer_bottom p, .footer_bottom span, .footer_bottom ul li a {
    margin: 0;
    color: #dadada;
    font-size: 12px;
}
.testim h3, .testim h2 {
    color: #393939;
}
.trustedpart h3 a, .trustedpart2b h3 {
    color: #fff;
}
.trustedpart h3 a:hover, .trustedpart2b h3 a:hover {
    border-bottom: 1px solid;
}
.trustedpart2b h3 {    color: #fff;
    font-family: roboto;
    font-size: 40px !IMPORTANT;}
h1 {
    color: #3d4252;
}
.footer_top_holder {
    background-color: #3d4252 !important;
}
div#wpcf7-f6-p7-o2 {
    border: 1px solid #cecece;
    padding: 20px;
}
h2 {
    text-transform: uppercase;
}
.logosect{
	   background: -moz-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    background: -webkit-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    background: linear-gradient(to bottom, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d3e0', endColorstr='#ffffff',GradientType=0 );
}

.testimonials_holder.grouped .testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 28px;
}

.testimonial_text_inner p {
    min-height: 40px;
}
.testimonial_text_inner {
    min-height: 420px;
}
.trustedpart h4, .trustedpart2b h4 {
    color: #fff;
    font-family: roboto;
    font-size: 25px;
    text-transform: none;
    line-height: 30px;
    font-weight: 300;
    padding-top: 10px;
    padding-bottom: 20px;
}
.trustedpart p, .trustedpart2b ul li {
    font-size: 19px;
    color: #fff;
    max-width: 560px;
	list-style:none;
}
.trustres img {
    max-height: 90px;
    width: auto;
    margin-bottom: 30px;
    border-radius: 20px;
}
.wpb_text_column.wpb_content_element.reseller:after {
    display: block;
    height: 390px;
    width: 100%;
    content: '';
    background: url(/wp-content/uploads/hero-illustration.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(255, 255, 255, 0.16);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(255, 255, 255, 0.21);
}

.wpb_text_column.wpb_content_element.reseller2b:after {
    display: block;
    height: 390px;
    width: 100%;
    content: '';
    background: url(https://growthmarketingsystems.com/wp-content/uploads/2018/10/clickfunnels-14-day-trial.png);
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(255, 255, 255, 0.16);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(255, 255, 255, 0.21);
}

.graphic-blocks .vc_column-inner:before {
    content: '';
    width: 120px;
    height: 120px;
    top: 100px;
    right: 100px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #fff;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-position: 50%;
    border: 1px solid #bebebe;
}


.whoarewe {
    background: #fefeff !important;
    padding-top: 100px !IMPORTANT;
    padding-bottom: 100px !important;
    border-top: 1px solid #c5c5c5;
}
.whoarewe p, .whoarewe h2 {
    color: #3d4252;
}
h1.companyresu {
    font-family: roboto;
}
.addits li {
    list-style: none;
    text-align: center;
}
.addits li a {
    font-size: 30px;
    padding: 0px;
    border: 1px solid;
    display: block;
    max-width: 400px;
    margin-bottom: 50px !IMPORTANT;
    margin-left: auto;
    margin-right: auto;
}
.addits li a:hover {
    background: #3d4252;
    color: #fff;
}
.addits li {
    list-style: none;
    text-align: center;
    line-height: 100px;
}
.whoarewe p {
    font-size: 25px;
    margin-bottom: 30px !IMPORTANT;
    font-family: roboto !important;
    font-weight: 200;
    text-transform: none;
    line-height: 30px;
}
.post_author_holder {
    display: none !important;
}
.aboutblock {
    padding-top: 50px;
    padding-bottom: 50px;
}
.aboutblock h4 {
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.block-serv p {
    font-weight: 600;
}
.slog h3 {
    margin-bottom: 30px !IMPORTANT;
    font-family: roboto !important;
    font-weight: 200;
    text-transform: none;
    font-size: 25px !IMPORTANT;
}
li#nav-menu-item-1356 .menu-text {
    background: #3aa4dd;
    padding: 10px;
    color: #fff;
}
.blog_holder.blog_single h3 {
    font-family: roboto;
    font-style: normal;
    margin-bottom: 30px;
    margin-top: 30px;
}
.blog_holder article h2 {
    font-family: roboto;
    text-transform: initial;
    font-size: 24px;
    font-weight: 400;
}

.block-serv .qbutton {
    border: 1px solid white;
    color: #fff;
    font-size: 16px;
    display: block;
    margin: auto;
    text-align: center;
    width: 100%;
    max-width: 270px;
    position: inherit;
}
.social-links-team a:hover {
    color: #c3c3c3 !important;
}

.block-serv .vc_column-inner {
 
    border: none;
    padding: 0px;
    background: rgba(61, 66, 82, 0.7215686274509804);
    border-radius: 5px;
}    

.vc_row.wpb_row.section.vc_row-fluid.opensec.grid_section {
    background-size: cover;
  background: -moz-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #c6d3e0 0%,#e5ebee 50%,#e2ecf1 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d3e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}






.block-serv p {
    color: #fff;
    padding: 20px;
}
.block-serv {
    padding: 10px;
}
button.btn.btn-info.btn-lg{
    padding: 10px 16px;
    font-size: 12px;
    background: rgba(0, 0, 0, 0);
    border: none;
    color: #000

    }
    .social-links-team a {
    color: #fff !important;
    margin-right: 10px;
}
    button.btn.btn-info.btn-lg:hover {
    background: rgba(0, 0, 0, 0);
    border: none;
    color: #4e4e4e;
}

p {
    font-family: 'Graphik-Regular' !important;
    font-size: 16px;
    line-height: 24px;
}
.modal-content p {
    font-weight: 600 !important;
    line-height: 27px !important;;
}
.profile-image-b img {
    width: 100% !IMPORTANT;
}
.modal-body h3{
    color: #fff !important;;
    font-size: 18px;
    margin-bottom: 20px;
    font-family: 'Graphik-Regular' !important;
    font-style: normal !important;;
    text-transform: uppercase;
    font-weight: 600;
}
.modal-body h1 {
    max-width: -webkit-fill-available;
    border-bottom: 0px;
    font-size: 40px;
    letter-spacing: normal;
    margin-bottom: 0px;
}
.modal-body, .modal-body p, .modal-body a, .modal-body h1, .modal-body h2, .modal-body h2, .modal-body h4 {
    color: #fff;
}
.pum-content.popmake-content {
    padding-top: 30px !important;
}
div#pum_popup_title_1418 {
    text-align: center !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    margin-top: 20px !important; 
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #dadada !important;
}
div#wpcf7-f6-o5 {
    max-width: 600px;
    padding-bottom: 20px;
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
}
div#wpcf7-f6-o3 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.q_logo img {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    max-height: 100px;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 20px;
}

.inbdustryblock p {
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
}
.inbdustryblock .wpb_wrapper {
    display: table;
    background: #3d4252;
    width: 100%;
    height: 150px;
    padding-left: 20px;
    padding-right: 20px;
}
.testimonial_image_holder img {
    border-radius: 0;
    max-height: 100px;
    width: auto !important;
}
@media only screen and (min-width: 1350px) {

nav.main_menu>ul>li>a {
    padding: 0 17px;
    letter-spacing: .80px;
    font-size: 12px !important;
}
}
@media only screen and (max-width: 1200px) {
.wpb_text_column.wpb_content_element.reseller:after, .wpb_text_column.wpb_content_element.reseller2b:after {

    height: 320px;
    margin-bottom: 50px;

}
}
@media only screen and (max-width: 1000px) {
.wpb_text_column.wpb_content_element.reseller:after, .wpb_text_column.wpb_content_element.reseller2b:after  {

    height: 270px;
    margin-bottom: 50px;



}
.inbdustryblock .wpb_wrapper {
    height: 60px;
    margin-bottom: 20px;
}
.vc_row.wpb_row.vc_inner.section.vc_row-fluid.our-industries .vc_col-sm-2 {
  max-width: 100% !important;
    width: 100% !important ;
	
}
}
@media only screen and (min-width: 1000px) {

nav.main_menu>ul>li>a {
    padding: 0 10px;
    letter-spacing: .80px;
    font-size: 11px;
}
.vc_row.wpb_row.vc_inner.section.vc_row-fluid.our-industries .vc_col-sm-2 {
   /** width: 20%; **/
}
.wpb_text_column.wpb_content_element.inbdustryblock {
    margin-bottom: 20px !IMPORTANT;
}
}



@media only screen and (max-width: 700px) {
.addits li a {
    font-size: 20px;
    padding: 0px;
    border: 1px solid;
    display: block;
    max-width: none;
    margin-bottom: 20px !IMPORTANT;
    margin-left: auto;
    margin-right: auto;
}
.slog h3 {
    font-size: 30px !IMPORTANT;
    padding-top: 20px;
}
h2.services-title {
    font-weight: 500;
}
.vc_row.wpb_row.vc_inner.section.vc_row-fluid.phasesblock {
    background: none !important;
    background-repeat: repeat;
    background-size: contain;
    background-blend-mode: overlay;
    background-color: #ffffffdb;
}
.block-serv p {
    font-weight: 600;
    font-size: 20px;
        line-height: 27px;
}
.block-serv h2 {
    color: #3d4252;
    border: 0;
    font-size: 17px;
}
.proof:nth-child(even) .section_inner_margin.clearfix {

    padding: 10px;

}
.proof:nth-child(odd) .section_inner_margin.clearfix {

    padding: 10px;
 
}
.wpb_text_column.wpb_content_element.reseller:after, .wpb_text_column.wpb_content_element.reseller2b:after  {

    margin-bottom: 50px;
}

.proof img {
    padding-top: 20px;
    padding-bottom: 20px;
}

}
@media only screen and (max-width: 600px) {
.wpb_text_column.wpb_content_element.reseller:after, .wpb_text_column.wpb_content_element.reseller2b:after  {
    height: 300px;
    margin-bottom: 50px;
}
	}
@media only screen and (max-width: 480px) {
.strategyholder .qbutton {padding:0 !important;}	
.wpb_text_column.wpb_content_element.reseller:after, .wpb_text_column.wpb_content_element.reseller2b:after  {
    height: 210px;
    margin-bottom: 50px;
}
.content .container_inner.default_template_holder h2, .content .full_width h2 {
    font-size: 30px !important;
}
#slide-1-layer-5 {background-color: rgba(216, 216, 216, 0.36) !important;}
.ul.tp-revslider-mainul { background-image:url('https://growthmarketingsystems.com/wp-content/uploads/2018/09/mainvideo-bg.jpg')!important;
background-size:cover !important;
}
.full_width .full_width_inner {padding-top:0 !important;}
.block-serv .vc_column-inner {height:400px !important;}
#back_to_top.on {bottom:15px !important; right:15px !important;}
._form_element._field7 ._row:last-child label {max-width:80% !important; padding-left:18px !important;}
._form_element._field7 ._row:last-child {position:relative !important;}
._form_element._field7 ._row:last-child input {position:absolute !important;}
.content .container_inner.default_template_holder h2 {line-height:27px;}
.firstbutton1 {margin-top: -50px !important;}
.firstbutton2b {margin-top:-15px;}
.greyhover {right:55px !important;}
}

@media only screen and (max-width: 480px) and (-webkit-device-pixel-ratio: 3) {
.firstbutton1 {margin-top: -90px !important;}
.firstbutton2b {margin-top:-85px;}

	
}

@media only screen and (max-width: 375px) {
	
}


@media only screen and (max-width: 320px) {
#slide-1-layer-7 {line-height:20px !important;}	
#slide-1-layer-9 {margin-top:30px !important; padding-top:10px !important; min-width:300px !important; max-width:300px !important;}
	
}

/** Homepage Form CSS**/
._form-content {
	border: 1px solid #cecece;
    padding: 20px;	
}
._field-wrapper input, ._field-wrapper select  {width:100%; 
	padding:5px; 
	border: 1px solid #cecece; 
}
._form_element._field5, ._form-label {padding-top:15px;}
#_form_1_submit {margin-top:20px;border-color: #000000; background-color:#000; color:#fff; padding:15px; font-weight:bold;}
#popmake-1418 {max-width:780px !important; margin:auto;}
._checkbox-radio label {font-weight:normal !important;}
.testimonial_content_grouped_item { padding: 40px 40px 30px;}
.greyhover:hover, .strategyholder a:hover {border:1px solid #ddd !important; color:#ddd !important;}
.greyhover {margin-bottom:-1.5px !important;}
.social-links-team {display:none;}
.strategyholder  p {font-size:17px;}
.strategyholder .layoutArea {padding-bottom:30px;}
a#back_to_top {display:none;}
.drop_down .narrow .second .inner ul li {width:280px;}
#popmake-1685 {max-width:370px !important;}
ul {margin-top:15px; margin-bottom:15px;}
li {padding-top:5px; padding-bottom:5px;}